 .launch,  .testbutton,  .longtestbutton,  .button a, input.button, .longbutton a,  .button1 a,  .longbutton1 a, 
 .disabledbutton a,  .disabledbutton1 a,  .disabledlongbutton a,  .disabledlongbutton1 a,  .shortbutton a, 
 .shortbutton1 a,  .disabledshortbutton a,  .disabledshortbutton1 a,  .launchbutton a,  .button_x a, 
 .button_diamond a,  .button_check a,  .mailbutton a,  .keybutton a,  .documentbutton a,  .searchbutton a,
 .button input.button, .receiptButton, .longbutton input.longbutton a,  .launchbutton input.launchbutton,  .keybutton input.keybutton, span.buttonLogin button {
   background-color: #5a5a5a;
   background-color: var(--enabled-button-bg-color);
   border: 0;
   color: #fff;
   color: var(--button-color);
   padding: 7px;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   margin: 4px;
   cursor: pointer;
   border-radius: 0px;
   min-width: 90px;
   font-size: 16px;
   line-height: 1.5;
}
 .borderbutton a,  .longborderbutton a {
  text-decoration: none;
  text-align: center;
  text-transform: capitalize;
  font-size: 11px;
  display: block;
  float: right;
  width: 80px;
  height: 12px;
  margin: 5px 0px 0px 1px;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid #c7cdd5;
  border-right: 1px solid #c0c0c0;
  border-top: 1px solid #D0D0D0;
  border-left: 1px solid #D0D0D0;
  background-image: url('../images/buttons/borderButtonGradient.jpg');
  background-position: top left;
  background-repeat: repeat-x;
  background-position: 0% 0px;
}
 .longborderbutton a {
  width: 120px;
}
 .testbutton,  .longtestbutton {
  height: auto;
}
 .shortbutton a,  .shortbutton1 a,  .disabledshortbutton a,  .disabledshortbutton1 a {
  width: 60px;
}
 .disabledbutton a,  .disabledbutton1 a,  .disabledlongbutton a,  .disabledlongbutton1 a,  .disabledshortbutton a,  .disabledshortbutton1 a,  span.buttonLogin button.disabled  {
  background-color: #cccbcd;
  background-color: var(--disabled-button-bg-color);
}

.button a:active, .button1 a:active, .longbutton a:active, .longbutton input.longbutton a:active, .longbutton1 a:active, 
.shortbutton a:active, .shortbutton1 a:active, .launchbutton a:active {
  background-position: 0% -20px;
}
.buttongroup {
  float: right;
  overflow: hidden;
}
.buttongroup .button, .buttongroup .testbutton, .buttongroup .button1, .buttongroup .longbutton, .buttongroup .longbutton1, .buttongroup .shortbutton, .buttongroup .shortbutton1, .buttongroup .disabledbutton, .buttongroup .disabledbutton1, .buttongroup .disabledlongbutton, .buttongroup .disabledlongbutton1, .buttongroup .disabledshortbutton, .buttongroup .disabledshortbutton1 {
  float: left;
}
.button1 a, .button a:link, .button1 a:link, .button1 a:visited, .button a:active, .button1 a:active, .button a:visited, .disabledbutton a:link, .longbutton a:link, .longbutton1 a:link  {
  color: #FFFFFF;
}

/* DEV-18913 decorate submit button for custom field options reordering */
.buttongroup .button1 .longbutton {
  background-color: #487180;
  border: none;
  color: #fff;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bolder;
  padding-left: 9px;
  padding-right: 9px;
  color: #FFFFFF;
  margin: 4px;
  cursor: pointer;
  border-radius: 4px;
  font-weight: bold;
  width: auto;
  min-width: 120px;
  font-size: 16px;
}
